» Ubuntu » Пакети

Error

two or more packages specified (haskell-glut natty)